body {
    font-family: sans-serif, Geneva, Verdana;
    background: #FFFFFF;
    margin: auto;
}
a {text-decoration: none;color: #969696;}
img {border-style: none;}

.graytopbanner {
    width: 100%;
    height: 50px;
    background:  #808080;
    border-bottom: 8px solid #b2b2b2;
    
    
}

.container {
    width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
    min-width: 1200px;
    max-width: 2000px;
}




.header {
    width: 70%;
    margin: 0 auto;
    background-color: #ffffff;

}
.logo {
    margin-left: 5px;
    margin-top: 10px;
}

.lang {
    float: right;
    font-size: 0.8em;
    color: #b0b0b0;
    margin-top: 15px;

}
.lang ul a, .lang ul a:visited {
    text-decoration: none;
    color: #b0b0b0;
}

.lang ul{
    margin-bottom: -5px;  
    
}

.lang ul li{
    display: inline-block;
    color: #b0b0b0;
}

.lang ul a:hover  {
    color: #4f4f4f;
}

.langlogoposition {
    margin-bottom: -5px;
}

.en {margin-left:10px;}
.fr {margin-left:10px;}
#darkertext {color: #4f4f4f; }


/*==================================NAVIGATION=============================================*/
.nav {
    width: 100%;
    height: 45px;
    background-color: #b2b2b2;
    color: #3a3a3a;
    margin-top: 1px;
    border-top: 8px solid #888888;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    


}
.nav ul {
    list-style: none;
    padding-top: 0px;
    color: #3a3a3a;
    text-shadow: 1px 1px 1px #d3d3d3;
    
}



.nav ul li {
    
    display: inline-block;
    color: #3a3a3a;
    float: right;
    margin-right: 5px;
    margin-left: -50px;    

}

.nav ul a, .nav ul a:visited { 
    padding: 5px 15px 5px 15px;
    margin-left: 75px;
    text-decoration: none;
    color: #3a3a3a;
    
    
}

#selectednav { 
    background: #9b9b9b;
    box-shadow: inset 0em 0.3em 1em #6c6c6c;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding-bottom: 10.5px;

}

.nav ul a:hover  { color: #3a3a3a;
    background: #9b9b9b;
    box-shadow: inset 0em 0.3em 1em #6c6c6c;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding-bottom: 10.5px;

}

.nav ul a:active, .nav ul a:focus { color: #3a3a3a;}

/*==================================NAVIGATION=============================================*/
/*==================================SUB NAVIGATION=========================================*/
.nav_sub {
    width: 100%;
    color: #02738a;
    margin-top: 0px;
    font-family:'caviar_dreamsregular';
    font-size: 1.5em;
}

.nav_sub ul {
    list-style: none;
    padding: 10px 200px 10px 20px;
    margin-top: 0px;
    color: #02738a;
    float: left;
    background-image: url(../images/fadingblue.png);
    background-size: cover;
}



.nav_sub ul li {
    color: #02738a;
    margin-right: 35px;


}

.nav_sub ul a, .nav_sub ul a:visited { 
    padding: 5px 15px 5px 15px;
    margin-left: 35px;
    text-decoration: none;
    color: #02738a;
    
    
}

#selectednav_sub { 
   color: #ffffff;
}
.nav_sub ul a:hover  { color: #b6b6b6;

}

.nav_sub ul a:active, .nav_sub ul a:focus { color: #02738a;}


/*==================================SUB NAVIGATION=========================================*/
/*==================================SUB NAVIGATION 2=========================================*/
.nav_sub2 {
    width: 100%;
    color: #b1b1b1;
    margin-top: 0px;
    font-family:'caviar_dreamsregular';
    font-size: 1.5em;
}

.nav_sub2 ul {
    list-style: none;
    padding: 25px 300px 0px 0px;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #b1b1b1;
    float: left;

}



.nav_sub2 ul li {
    color: #b1b1b1;
    margin-right: 35px;
    display: inline-block;

}

.nav_sub2 ul a, .nav_sub2 ul a:visited { 
    padding: 5px 5px 5px 0px;
    margin-left: 0px;
    text-decoration: none;
    color: #b1b1b1;
}

#selectednav_sub2 { 
   color: #0076ae;
   font-size: 1.3em;
}
.nav_sub2 ul a:hover  {    color: #06aeff;

}

.nav_sub2 ul a:active, .nav_sub2 ul a:focus { color: #525252;}


/*==================================SUB NAVIGATION 2=========================================*/
.banner {
    background-image: url(../images/banner_darkblur.jpg);
    background-size: cover;
    padding-bottom: 270px;
    position: static;
}
.banner2 {
    background: #969696;
    background-image: url(../images/puzzle.jpg);
    background-size: cover;
    color: #737373;
    padding-bottom: 200px;
    text-align: center;
    padding-top: 50px;
    box-shadow: inset 3px -70px 190px -50px #ffffff;
    
}
.banner3 {
    background: #969696;
    background-image: url(../images/banner_BW.jpg);
    background-size: cover;
    color: #737373;
    padding-bottom: 220px;
    text-align: center;
    padding-top: 50px;
    box-shadow: inset 3px -70px 190px -50px #ffffff;
    
}

.banner3x1 {
    background: #969696;
    background-image: url(../images/kirchberg.jpg);
    background-size: cover;
    color: #737373;
    padding-bottom: 220px;
    text-align: center;
    padding-top: 50px;
    box-shadow: inset 3px -70px 190px -50px #ffffff;
    
}
.banner3x2 {
    background: #969696;
    background-image: url(../images/question.jpg);
    background-size: cover;
    color: #737373;
    padding-bottom: 220px;
    text-align: center;
    padding-top: 50px;
    box-shadow: inset 3px -70px 190px -50px #ffffff;
    
}
.banner4 {
    width: 100%;
    background: #969696;
    color: #737373;  
}
.bannertext {
    font-family:'caviar_dreamsregular';
    color: #ffffff;
    font-size: 1.2em;
    float: left;
    margin-left: 50px;
    margin-top:15px;
    text-shadow: 0.5em 0.2em 0.7em #272727;


}
.bannertextposition {
    margin-left: 2px;
    margin-top: -33px;
    
}
.bannertextposition2 {
    font-size: 0.9em;
    margin-top: -26px;
}
.bannertextposition3 {
    font-size: 0.9em;
    margin-top: -20px;
}

.content {

    width: 70%;
    margin: 0 auto;
    background-color: #ffffff;
    color: #707070;
    
}

.fullcolumn {
    float: left;
    width: 100%;
}

.columnleft {
    float: left;
    width: 35%;
}


.columnleft2 {
    float: left;
    width: 60%;
}


.columnright {
    float: right;
    width: 60%;
}

.columnright2 {
    float: right;
    width: 35%;
}

#columnheadline {
    font-family: 'caviar_dreamsregular';
    font-size: 2em;
    color: #0076ae;
}
#sub-columnheadline {
    font-family: 'caviar_dreamsregular';
    font-size: 1.8em;
    color: #0076ae;
}
.paragraphmargin {
    margin-top: -20px;
    text-align: justify;
}




.googlemap {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.marginbottomspace {
    margin-bottom: 50px;
}



form {
    width: 90%;
    padding: 20px;
    margin: 0 auto;

}

.connect_box {
    width: 100%;
    margin: 0 auto;
    text-align: center;

}

.connect_box ul li {
    width: 100%;
    margin: 0 auto;
    list-style: none;
    padding-bottom: 10px;
    
}
.connect_box ul a, .connect_box ul a:visited { 
    text-decoration: none;
    color: #1d1d1d;
    
    
}

.connect_box ul a:hover  {



}


.connect_box ul a:active, .connect_box ul a:focus { color: #1d1d1d;}

.connect {
    font-size: small;
    width: 60px;
    height: 18px;
    padding-top: 3px;
}


 .caution {
    width: 40%;
    text-align: justify;
    font-size: small;
    color: #c4c4c4;
    padding-top: 20px;
    color: #246080;
    margin: 0 auto;
 
}
form {
    width: 40%;
}
th {
    text-align: left;
}

#inputfield {
    width: 150px;
}



.login {
    font-size: small;
    margin-left: 10px;
    width: 100%;
    margin: 0 auto;
    margin-top: -25px;

}

.errormsg {
    color: #ff0000;
    text-align: center;
    font-style: italic;
    font-size: 0.7em;
    font-family: monospace;
    margin-bottom: -15px;
}


td { padding-right: 10px; }
.button {
    padding: 0;
    border: none;
    background: none;
}

.imgkirchberg {
    float: right;
    margin-left: 15px;
    margin-bottom: 50px;
    width: 45%;
    }


.sitemap {
    width: 70%;
    padding-bottom: 30px;
    margin: 0 auto;
    color: #707070;
    border-top:2px solid #808080;
    clear: both;

}

.sitemaptable {
    margin-top: 10px;
    color: #858585;
    font-size: small;
}
.sitemaptable td{
    margin-top: 10px;
    color: #9b9b9b;
    font-size: 9pt;
}

.footer {
    padding-bottom: 50px;
    background-color: #808080;
    background-image: url(../images/sandpattern.png);
    position: static;
    clear: both;
    padding: 10px 0;
    text-align: center;
    font-size: small;
    color: #e5e5e5;
    text-decoration: none;
    border-top: 8px solid #b2b2b2;
}

.remark {
    padding-top: 10px;
    color: #acacac;
    font-size: small;
    float: left;
    clear: both;
            
}


/*==================================FONT=============================================*/


@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('CaviarDreams-webfont.eot');
    src: url('CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('CaviarDreams-webfont.woff') format('woff'),
         url('CaviarDreams-webfont.ttf') format('truetype'),
         url('CaviarDreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'web_serveroffregular';
    src: url('Web_Serveroff-webfont.eot');
    src: url('Web_Serveroff-webfont.eot?#iefix') format('embedded-opentype'),
         url('Web_Serveroff-webfont.woff') format('woff'),
         url('Web_Serveroff-webfont.ttf') format('truetype'),
         url('Web_Serveroff-webfont.svg#web_serveroffregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

